﻿<!DOCTYPE html>
<html>
<title>Formato de impresi&oacuten  de Ticket</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="w3.css">
<link href='https://fonts.googleapis.com/css?family=Libre Barcode 39' rel='stylesheet'>
<head>
<style>
    .barcode39{
        font-family: 'Libre Barcode 39';font-size: 48px;
    }
    table, th, td {
        border-collapse: collapse;
        margin: 0;
        padding: 0;
        border-spacing: 0;
    }
    .PrintHeader {
        font-size: 10pt; 
        font-family: 'Arial';
    }
    .DatosPedido {
        font-size: 8pt; 
        font-family: 'Arial';
    }
    .TablaProductos {
        font-size: 8pt; 
        font-family:'Calibri', 'Trebuchet MS', sans-serif;
    }
    .TablaInterlocutores {
        font-size: 8pt; 
        font-family:'Calibri', 'Trebuchet MS', sans-serif;
    }
    .DescripciónLarga {
        font-size: 8pt; 
        font-family:'Calibri', 'Trebuchet MS', sans-serif;
    }
    .PrintFooter {
        font-size: 7.5pt; 
        font-family: 'Calibri', 'Trebuchet MS', sans-serif;
    }
    .Title {
        font-size: 10px; 
        text-align: left;
        font-family: 'Arial';
    }
</style>
</head>
<body>
    <div class="w3-container">
        <table style="border: 1px solid black; width: 72mm;" >
            <tr>
                <td style="border-bottom: 1px solid black; font-size: 7px; text-align: center;">
                    <span class="PrintHeader">
                        <b>
                            Holcim CR <br>
                            C&eacutedula Jur&iacutedica 3-101-xxxxxx <br>
                            Tel&eacutefono 22053001 <br>
                        </b>
                        <b style="color:blue;"><a href="www.holcim.cr">www.holcim.cr</a></b>
                    </span>
                    <br>
                    <!--<img src="barcode39.jpg" alt="Delivery Barcode" width="80%">-->
                    <span class="barcode39">123456790</span>

                    <table style="border: 0px solid black;" class="DatosPedido"> 
                        <tr>
                            <td style="text-align: right; padding-left: 12pt;"><b>Fecha: </b></td>
                            <td style="text-align: left; padding-left: 8pt;">06.05.2021</td>
                        </tr>
                        <tr>
                            <td style="text-align: right; padding-left: 12pt;"><b>Hora: </b></td>
                            <td style="text-align: left; padding-left: 8pt;">18:49:00 PM</td>
                        </tr>
                        <tr>
                            <td style="text-align: right; padding-left: 12pt;"><b>Cliente: </b></td>
                            <td style="text-align: left; padding-left: 8pt;">7100820</td>
                        </tr>
                        <tr>
                            <td style="text-align: right; padding-left: 12pt;"><b>Nombre: </b></td>
                            <td style="text-align: left; padding-left: 8pt;">LATICRETE DE COSTA RICA, S.A.</td>
                        </tr>
                        <tr>
                            <td style="text-align: right; padding-left: 12pt;"><b>Pedido SAP: </b></td>
                            <td style="text-align: left; padding-left: 8pt;">53057350</td>
                        </tr>
                        <tr>
                            <td style="text-align: right; padding-left: 12pt;"><b>Entrega: </b></td>
                            <td style="text-align: left; padding-left: 8pt;">321438351</td>
                        </tr>
                        <tr>
                            <td style="text-align: right; padding-left: 12pt;"><b>Transporte: </b></td>
                            <td style="text-align: left; padding-left: 8pt;">12345678</td>
                        </tr>
                    </table>
                    <p class="Title">
                        <span style="padding-left: 40px; text-align: left;"><b >PRODUCTOS:</b></span>
                        <table class="TablaProductos" style="border-collapse:collapse; border: 1px solid black; margin-left: 5%; margin-right: 5%; width: 90%;"> 
                            <tr style="border-bottom: 1px solid black;">
                                <td style="text-align: right; padding-right: 5pt; width: 20px;">1</td>
                                <td style="text-align: left; padding-left: 5pt; width: 50px;">600 SAC</td>
                                <td class="DescripciónLarga" style="text-align: left; padding-left: 5pt;">CEMENTO FUERTE RTCR479:2015 50kg PALETIZ</td>
                            </tr>
                            <tr>
                                <td style="text-align: right; padding-right: 5pt; width: 20px;">2</td>
                                <td style="text-align: left; padding-left: 5pt; width: 50px;">15 UN</td>
                                <td class="DescripciónLarga" style="text-align: left; padding-left: 5pt;">LAMINA PLASTICA PALETIZADO (CONTROL)</td>
                            </tr>
                        </table>
                        <br>
                        <table style="border: 1px solid black; margin-right: 15%; margin-left: 15%; font-size: 9px; width: 70%;"> 
                            <tr>
                                <td style="text-align: center;">Firma en planta:</td>
                            </tr>
                            <tr>
                                <td style="text-align: center;"><img src="IMG01.jpg" alt="signature" height="64px"></td>
                            </tr>
                        </table>
                    </p>
                    
                    <p class="Title"> 
                        <span style="padding-left: 40px; text-align: left;"><b >INTERLOCUTORES LOG&IacuteSTICOS:</b></span>
                        <b style="padding-left: 10px;"></b>
                        <table class="TablaInterlocutores" style="border: 0px solid none; margin-left: 1%; margin-right: 1%;"> 
                            <tr>
                                <td style="text-align: right; padding-left: 1pt; width: 80px;"><b>MO Chofer:</b></td>
                                <td class="DescripciónLarga" style="text-align: left; padding-left: 5pt; width: 65px;">R105850673</td>
                                <td class="DescripciónLarga" style="text-align: left; padding-left: 3pt;">RODRIGO TREJOS SOLANO</td>
                            </tr>
                            <tr>
                                <td style="text-align: right; padding-left: 1pt; width: 80px;"><b>SI Acoplado:</b></td>
                                <td class="DescripciónLarga" style="text-align: left; padding-left: 5pt; width: 65px;">RS26315</td>
                                <td class="DescripciónLarga" style="text-align: left; padding-left: 3pt;">L.G.S.A Transportes Ortega y Rojas</td>
                            </tr>
                            <tr>
                                <td style="text-align: right; padding-left: 1pt; width: 80px;"><b>SP Transportista: </b></td>
                                <td class="DescripciónLarga" style="text-align: left; padding-left: 5pt; width: 65px;">1505036</td>
                                <td class="DescripciónLarga" style="text-align: left; padding-left: 3pt;">TRANSPORTES ORTEGA Y ROJAS S.A.</td>
                            </tr>
                            <tr>
                                <td style="text-align: right; padding-left: 1pt; width: 80px;"><b>VI Cami&oacuten <br>/Acoplados:</b></td>
                                <td class="DescripciónLarga" style="text-align: left; padding-left: 5pt; width: 65px;">RC151390</td>
                                <td class="DescripciónLarga" style="text-align: left; padding-left: 3pt;">SI: RS26315 &nbsp;&nbsp;&nbsp; <br> Z0: RS26316</td>
                            </tr>
                        </table>
                    </p>
                    

                    <p class="PrintFooter" style="text-align: left; padding-left: 5pt;"> 
                        <br>CONDICIONES:
                        <br>1. Holcim (Costa Rica) S.A. &uacutenicamente garantiza los materiales contra defectos de fabricaci&oacuten; los reclamos deben hacerse en forma escrita y dentro de los 3 d&iacuteas siguientes a la entrega, salvo estipulaci&oacuten escrita indicando lo contrario.
                        <br>2. Trat&aacutendose de ventas de consumidor, la garant&iacutea se estima de acuerdo con el art&iacuteculo 43 de la ley 7472.
                        <br>3. Todos los materiales transportados en veh&iacuteculos que no sean contratados por Holcim (Costa Rica) S.A. viajan por cuenta, riesgo y responsabilidad del comprador.
                        <br>4. El cliente es el &uacutenico responsable del uso que d&eacute a los productos comprados a Holcim (Costa Rica) S.A ., por lo que para el adecuado uso de los mismos, se debe consultar al profesional responsable de la obra ( Miembro del CFIA), quien deber&aacute indicar al cliente la forma correcta de uso y/o aplicaci&oacuten.
                        <br>5. Los pagos que deben efectuarse a favor de Holcim (Costa Rica) S.A. solo podr&aacuten ser v&aacutelidamente cancelados a quien presente autorizaci&oacuten expresa para recibir dinero a nombre de la empresa; por lo tanto, Holcim (Costa Rica) S.A. no se hace responsable por pagos efectuados a personas no autorizadas.
                        <br>6. El cliente puede cancelar los productos comprados a Holcim (Costa Rica) S.A. mediante dep&oacutesito bancario en las siguientes cuentas corrientes del Banco Citybank: Colones: Cuenta				
                    </p>
                </td>
            </tr>
            
            
            
        </table>
    </div>

</body>
</html>
